
Madrigal - Milestone #155

Documentacion

10/28/2015 09:59 AM - Juan Carlos Espinoza

Status: Closed Start date: 10/28/2015

Priority: Normal Due date: 11/26/2015

Assignee: Juan Carlos Espinoza Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: version 1.0   

Description

Subtasks:

Task # 156: Manual de Instalacion Closed

History

#1 - 11/18/2015 02:40 PM - Juan Carlos Espinoza

- Target version set to version 1.0

#2 - 03/22/2018 07:24 AM - Juan Carlos Espinoza

- Status changed from New to Closed
